form.webform-submission-registration-instructor-registry-form{
    .webform-multiple-table thead tr,
    .webform-multiple-table tbody tr td{
        background:#fff;
        box-shadow: none;
    }

    .webform-multiple-table .tabledrag-toggle-weight-wrapper,
    .webform-multiple-add div.js-form-item.js-form-type-number{
        display: none;
    }

    .webform-multiple-table td input[type="image"] + input[type="image"]{
        margin-bottom: 15px;
        margin-top: 2px;
        margin-left: 0px;
    }
}